chiark / gitweb /
build-sys: make PolicyKit support compile-time optional (was runtime-optional already)
[elogind.git] / README
diff --git a/README b/README
index 3b24804..f20bd38 100644 (file)
--- a/README
+++ b/README
@@ -61,6 +61,7 @@ REQUIREMENTS:
         util-linux >= v2.19 (requires fsck -l, agetty -s)
         sulogin (from util-linux >= 2.22 or sysvinit-tools, optional but recommended)
         dracut (optional)
+        PolicyKit (optional)
 
         When building from git you need the following additional dependencies: